.p-theater {
  width: 90%;
  max-width: 100rem;
  display: block;
  position: relative;
  margin: 0 auto;
  padding-top: 5.8rem;
}
@media screen and (max-width: 960px) {
  .p-theater {
    padding-top: 3.5rem;
  }
}
.p-theater__container {
  width: 90%;
  display: block;
  position: relative;
  margin: 0 auto;
}
.p-theater__header {
  display: block;
  position: relative;
  margin: 0 auto 6rem;
}
@media screen and (max-width: 960px) {
  .p-theater__header {
    margin-bottom: 3rem;
  }
}
.p-theater__inner {
  display: block;
  position: relative;
  margin: 0 auto;
}
.p-theater__nav {
  display: block;
  position: relative;
  margin-bottom: 4rem;
}
@media screen and (max-width: 960px) {
  .p-theater__nav {
    margin-bottom: 2.4rem;
  }
}
.p-theater__vf {
  width: 100%;
  max-width: 67rem;
  display: block;
  position: relative;
  margin: 0 auto 4.4rem;
}
.p-theater__list {
  display: block;
  position: relative;
}
.p-theater__list-item {
  display: block;
  position: relative;
}

.p-theater_tab {
  display: block;
  position: relative;
}
.p-theater_tab__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 1rem;
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-theater_tab__list {
    gap: 0.5rem;
  }
}
.p-theater_tab__list-item {
  width: 16rem;
  min-width: 0;
  display: block;
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-theater_tab__list-item {
    width: calc(25% - 0.375rem);
  }
}
.p-theater_tab__btn {
  width: 100%;
  min-height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 1rem 4rem;
  background: var(--gradient-main);
  border-radius: 20rem;
}
@media screen and (max-width: 960px) {
  .p-theater_tab__btn {
    min-height: 4rem;
    padding: 1rem 1rem;
  }
}
.is-current .p-theater_tab__btn {
  color: var(--color-white);
  pointer-events: none;
}
.p-theater_tab__btn::before {
  content: "";
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  background: var(--color-white);
  border-radius: 20rem;
}
.is-current .p-theater_tab__btn::before {
  content: none;
}
@media (hover: hover) and (pointer: fine) {
  .p-theater_tab__btn::before {
    transition: opacity 0.7s var(--ease_out);
  }
  .p-theater_tab__btn:hover::before {
    opacity: 0.7;
  }
}
.p-theater_tab__btn-text {
  display: block;
  position: relative;
  font-size: 1.4rem;
}
@media screen and (max-width: 960px) {
  .p-theater_tab__btn-text {
    font-size: 1rem;
  }
}

.p-theater_nav {
  display: block;
  position: relative;
}
.p-theater_nav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.5rem 1rem;
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-theater_nav__list {
    gap: 0.5rem 0.5rem;
  }
}
.p-theater_nav__list-item {
  width: calc(16.6666666667% - 0.8333333333rem);
  min-width: 0;
  display: block;
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-theater_nav__list-item {
    width: calc(33.3333333333% - 0.3333333333rem);
  }
}
.p-theater_nav__btn {
  width: 100%;
  min-height: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 0.5rem 2rem;
}
@media screen and (max-width: 960px) {
  .p-theater_nav__btn {
    min-height: 1.8rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .p-theater_nav__btn {
    transition: color 0.5s var(--ease_out), background-color 0.5s var(--ease_out);
  }
  .p-theater_nav__btn:hover {
    color: var(--color-white);
    background: var(--color-blue);
  }
}
.is-current .p-theater_nav__btn {
  color: var(--color-white);
  pointer-events: none;
}
.p-theater_nav__btn::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid var(--color-blue);
}
.p-theater_nav__btn-text {
  display: block;
  position: relative;
  font-size: 1.2rem;
}
@media screen and (max-width: 960px) {
  .p-theater_nav__btn-text {
    font-size: 1rem;
  }
}
.p-theater_nav__date {
  display: block;
  position: relative;
  margin-top: 1rem;
  font-size: 1rem;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-theater_nav__date {
    margin-top: 0.8rem;
  }
}

.p-theater_vf {
  display: block;
  position: relative;
}
.p-theater_vf__header {
  width: 100%;
  min-height: 6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 0 auto 1px;
  background: rgba(77, 99, 161, 0.1);
  cursor: pointer;
}
@media screen and (max-width: 960px) {
  .p-theater_vf__header {
    min-height: 5rem;
  }
}
.p-theater_vf__title {
  display: block;
  position: relative;
  font-size: 1.8rem;
  letter-spacing: 0.05rem;
}
@media screen and (max-width: 960px) {
  .p-theater_vf__title {
    font-size: 1.3rem;
    letter-spacing: 0.1rem;
  }
}
@supports ((-webkit-text-decoration-color: transparent) or (text-decoration-color: transparent)) {
  @media (hover: hover) and (pointer: fine) {
    .p-theater_vf__title {
      text-decoration: underline;
      -webkit-text-decoration-color: transparent;
      text-decoration-color: transparent;
      transition: -webkit-text-decoration-color 0.3s var(--ease_out);
      transition: text-decoration-color 0.3s var(--ease_out);
      transition: text-decoration-color 0.3s var(--ease_out), -webkit-text-decoration-color 0.3s var(--ease_out);
    }
    .p-theater_vf__header:hover .p-theater_vf__title {
      -webkit-text-decoration-color: currentColor;
      text-decoration-color: currentColor;
    }
  }
}
@supports not ((-webkit-text-decoration-color: transparent) or (text-decoration-color: transparent)) {
  @media (hover: hover) and (pointer: fine) {
    .p-theater_vf__header:hover .p-theater_vf__title {
      text-decoration: underline;
    }
  }
}
.p-theater_vf__deco {
  width: 1.2rem;
  height: 1.2rem;
  display: block;
  position: absolute;
  top: 50%;
  right: 3.5rem;
  transform: translate(50%, -50%);
}
@media screen and (max-width: 960px) {
  .p-theater_vf__deco {
    width: 1rem;
    height: 1rem;
    right: 2.6rem;
  }
}
.p-theater_vf__deco::before {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: currentColor;
}
.p-theater_vf__deco::after {
  content: "";
  width: 1px;
  height: 100%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: currentColor;
  transition: opacity 0.5s var(--ease_out);
}
.is-drawer-open .p-theater_vf__deco::after {
  opacity: 0;
}
.p-theater_vf__inner {
  display: none;
  position: relative;
  padding: 2.7rem 5.5rem;
  background: rgba(77, 99, 161, 0.1);
}
@media screen and (max-width: 960px) {
  .p-theater_vf__inner {
    padding: 2.2rem 2rem;
  }
}
.p-theater_vf__text {
  display: block;
  position: relative;
  font-size: 1.45rem;
  line-height: 1.6;
  letter-spacing: 0;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-theater_vf__text {
    font-size: 1.2rem;
    line-height: 1.65;
  }
}
.p-theater_vf__img {
  width: 100%;
  max-width: 30rem;
  display: block;
  position: relative;
  margin: 1.6rem auto 0;
}
@media screen and (max-width: 960px) {
  .p-theater_vf__img {
    max-width: 25rem;
    margin-top: 1.4rem;
  }
}
.p-theater_vf__data {
  width: 100%;
  max-width: 48rem;
  position: relative;
  margin: 2.8rem auto 0;
  font-size: 1.35rem;
  letter-spacing: 0.05rem;
}
@media screen and (min-width: 961px) {
  .p-theater_vf__data {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
}
@media screen and (max-width: 960px) {
  .p-theater_vf__data {
    margin-top: 1.8rem;
    font-size: 1.2rem;
    line-height: 1.4;
    letter-spacing: 0;
  }
}
.p-theater_vf__data + .p-theater_vf__data {
  margin-top: 0.8rem;
}
@media screen and (max-width: 960px) {
  .p-theater_vf__data + .p-theater_vf__data {
    margin-top: 1rem;
  }
}
.p-theater_vf__data-cap {
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .p-theater_vf__data-cap {
    min-width: 26rem;
    margin-right: 2.5rem;
  }
}
.p-theater_vf__data-cap::after {
  content: ":";
}
@media screen and (min-width: 961px) {
  .p-theater_vf__data-cap::after {
    display: block;
    position: absolute;
    top: 45%;
    right: 0;
    transform: translate(0, -50%);
  }
}
.p-theater_vf__data-text {
  flex: 1 1 0;
  min-width: 0;
  display: block;
  position: relative;
}
.p-theater_vf__note {
  display: block;
  position: relative;
  margin-top: 1.6rem;
  font-size: 1.2rem;
  line-height: 1.5;
}
@media screen and (max-width: 960px) {
  .p-theater_vf__note {
    margin-top: 1rem;
    font-size: 1rem;
  }
}
.p-theater_vf__note a {
  color: var(--color-blue);
  text-decoration: underline;
}
@media (hover: hover) and (pointer: fine) {
  .p-theater_vf__note a:hover {
    text-decoration: none;
  }
}

.p-theater_content {
  display: block;
  position: relative;
  padding-top: 5rem;
}
@media screen and (max-width: 960px) {
  .p-theater_content {
    padding-top: 3rem;
  }
}
.p-theater_content__header {
  display: block;
  position: relative;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 960px) {
  .p-theater_content__header {
    margin-bottom: 1.6rem;
  }
}
.p-theater_content__title {
  display: block;
  position: relative;
  font-size: 2.8rem;
  font-weight: 500;
  text-align: center;
  color: var(--color-blue);
}
@media screen and (max-width: 960px) {
  .p-theater_content__title {
    font-size: 2rem;
  }
}
.p-theater_content__inner {
  display: block;
  position: relative;
  padding: 3.2rem 6rem;
  background: var(--color-white);
}
@media screen and (max-width: 960px) {
  .p-theater_content__inner {
    padding: 1.6rem 2rem;
  }
}

.p-theater_table {
  display: block;
  position: relative;
}
.p-theater_table__header {
  display: block;
  position: relative;
  padding-bottom: 1.8rem;
  margin-bottom: 0.4rem;
  color: var(--color-blue);
}
@media screen and (max-width: 960px) {
  .p-theater_table__header {
    padding-bottom: 1.6rem;
  }
}
.p-theater_table__header::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: 1px solid var(--color-blue);
}
.p-theater_table__line {
  display: grid;
  grid-template-columns: 15rem 1fr 31rem;
  gap: 1rem;
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-theater_table__line {
    grid-template-columns: 8.5rem 1fr;
    grid-template-rows: 1fr auto;
    gap: 0 0.5rem;
  }
}
.p-theater_table__inner .p-theater_table__line {
  min-height: 6rem;
}
@media screen and (max-width: 960px) {
  .p-theater_table__inner .p-theater_table__line {
    min-height: 4.2rem;
  }
}
.p-theater_table__inner .p-theater_table__line:not(:last-child)::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.p-theater_table__line-item {
  display: block;
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-theater_table__line-item.--ticket {
    display: none;
  }
}
@media screen and (max-width: 960px) {
  .p-theater_table__header .p-theater_table__line-item.--note {
    display: none;
  }
  .p-theater_table__inner .p-theater_table__line-item.--note {
    grid-column: 2/3;
    grid-row: 2/3;
  }
}
.p-theater_table__cap {
  display: block;
  position: relative;
  font-size: 1.5rem;
  letter-spacing: 0.05rem;
}
@media screen and (max-width: 960px) {
  .p-theater_table__cap {
    font-size: 1.3rem;
    letter-spacing: 0;
  }
}
.p-theater_table__cell {
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  padding: 1.2rem 0;
  font-size: 1.4rem;
  line-height: 1.3;
  letter-spacing: 0.05rem;
}
.--note .p-theater_table__cell {
  min-height: auto;
  font-size: 1.3rem;
}
@media screen and (max-width: 960px) {
  .--note .p-theater_table__cell {
    margin-top: -1rem;
    font-size: 0.8rem;
  }
}
@media screen and (max-width: 960px) {
  .p-theater_table__cell {
    padding: 1rem 0.1rem;
    font-size: 1rem;
    letter-spacing: 0;
  }
}
.p-theater_table__cell a {
  text-decoration: underline;
}
@media (hover: hover) and (pointer: fine) {
  .p-theater_table__cell a:hover {
    text-decoration: none;
  }
}